How to install libkgapi2-2 on Debian Unstable (Sid)